ve<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>Thomson-Minimal Portfolio</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="plugins/counto/animate.css">
  <link rel="stylesheet" href="plugins/aos/aos.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="css/style.css" rel="stylesheet">

</head>

<body>
  <style>
  body {
      background-color: ##efefef;

  }
  </style>
<!-- Header Start -->

<nav class="navbar navbar-expand-lg  main-nav " id="navbar">
	<div class="container">
	  <a class="navbar-brand" href="simpletemplate/index.html">

      <div align="center">
        <img src="images/logonaty.png" style= "width: 50px" align="center" >

      </div>
	  </a>

	  <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
		<span class="ti-align-justify"></span>
	  </button>

		  <div class="collapse navbar-collapse" id="navbarsExample09">
			<ul class="navbar-nav ml-auto">
         <li class="nav-item  active"><a class="nav-link" href="introductiontodigitalfabrication.html">Return</a></li>
			  <li class="nav-item  active"><a class="nav-link" href="index.html">Main Page</a></li>

         <li class="nav-item  active"><a class="nav-link" href="about.html">About Me</a></li>



			   <li class="nav-item"><a class="nav-link" href="https://gitlab.com/flu">Gitlab Repo</a></li>
			</ul>
		</div>
	</div>
</nav>





<!-- Header Close -->




  <div class="container">
<!-- <div class="col-12"> -->

      <!-- </div> -->



<div class="col-lg-12 col-xs-12">
<section class="section blog-post" style="padding: 100px 180px;">
	<div class="container">
		<div class="row">
			<!-- <div class="col-lg-6"> -->
				<article class="single-post">
          <div class= "middle" align="justify">
<h9> 3D Printing and Scanning </h9>
<h8> 26.2.2020</h8>
<p> </P>

<p> This week's fabacademy assignment was divided into two parts. First, we needed to scan something small, while the process of scanning would take up to 2 hours. Second, we needed to 3d print something small while the process of printing would also take only up to 2 hours.
</p>


<p> I have decided to scan a small nozzle for the screwdriver. First I have used double sided tape to fix the nozzle on the bed of the scanner. </p>
<p></p>
  <img src="images/nozzle.jpg" style= "width: 700px" align="center">
    <p> Consequently, I needed to find the area of scan - are in which the nozzle is situated within the bed. The area needed to be as close to the object as possible to make the process of scanning take rational amount of time. As the object is not visible on the monitor, to find it took couple of trials and errors. If I saw that th needle of the scan touches the surface too far from the object, I changed the size of the scan area.  </p>
<p></p>
  <img src="images/scan.jpg" style= "width: 700px" align="center">
  <p> After this, the I could start the process of scanning that took 1,5 hours in total. </p>
  <img src="images/scan1.jpg" style= "width: 700px" align="center">
  <img src="images/scan2.jpg" style= "width: 700px" align="center">
 <img src="images/scan3.jpg" style= "width: 700px" align="center">
<p> The scans did not turn out to be the best quality, however they worked well enough. <a href="images/scan.zip" download>STL FILE HERE </a> </p>


<p> Printing </p>
<p> The next part of the assignment was printing. Originally, I wanted to 3d print the miniature of the shoe design I have previously created using grasshopper and following <a href= https://www.youtube.com/watch?v=rhojejexOvs&t=574s> this tutorial</a>.  </p>
<div class="sketchfab-embed-wrapper">
    <iframe title="A 3D model" width="640" height="480" src="https://sketchfab.com/models/c1f0d16bfbc54539b15afa59bbb97ce3/embed?preload=1&amp;ui_controls=1&amp;ui_infos=1&amp;ui_inspector=1&amp;ui_stop=1&amp;ui_watermark=1&amp;ui_watermark_link=1" frameborder="0" allow="autoplay; fullscreen; vr" mozallowfullscreen="true" webkitallowfullscreen="true"></iframe>
    <p style="font-size: 13px; font-weight: normal; margin: 5px; color: #4A4A4A;">
        <a href="https://sketchfab.com/3d-models/shoes-c1f0d16bfbc54539b15afa59bbb97ce3?utm_medium=embed&utm_source=website&utm_campaign=share-popup" target="_blank" style="font-weight: bold; color: #1CAAD9;">Shoes</a>
        by <a href="https://sketchfab.com/nataliabarankova?utm_medium=embed&utm_source=website&utm_campaign=share-popup" target="_blank" style="font-weight: bold; color: #1CAAD9;">nataliabarankova</a>
        on <a href="https://sketchfab.com?utm_medium=embed&utm_source=website&utm_campaign=share-popup" target="_blank" style="font-weight: bold; color: #1CAAD9;">Sketchfab</a>
    </p>
</div>

<img src="images/shoe.jpg" style= "width: 700px" align="center">
<p></p>
<p> However, I was advised that the print would not turn out well. Many parts were not connected properly and were floating. Therefore, I decided to 3d print something that would help me to move forward with my project- the buttons for the modular clothing. The buttons were created in rhino, by drawing curves, revolving them and trimming.  I have create many variations of the same design to see which one works better. There were many design options that I have created before and tested the 3d printing, however I found them not working mainly due to their shape and the fact they were breaking. Therefore, they needed to be redesigned. </p>
<p> <b> These parts could not be made substractively because of the overhangings in design. </b>This parts needs a bit of flexibility and ability to be pressed, therefore plastics used in 3d printing are more suitable then materials used for CNC. Also, the design needs to have a mesh inside making it hollow to a certain degree. Plus, substractive method would result in a lot of waste material, for small parts like this additive method is much more suitable. </p>
<p> <img src="images/proces.jpg" style= "width: 700px" align="center">
  <p> <img src="images/revolve.jpg" style= "width: 700px" align="center">

<p> <img src="images/designbutton.jpg" style= "width: 700px" align="center">
<p>
  <a href="images/buttonn.zip" download>STL FILE </a>
</p>

<p> I was testing this model for quite some time know, however I was not getting optimal results. Therefore, it was good for me to print again. <p>

<p> I have previously tried to 3D print these buttons from flexible material, however the print got completely broken. As I have realised, flexible material is much better for 3D printing something with lower height. For example on the image below, you can see first print in flexible material I have made and worked perfectly. The print was solid and perfectly flexible. </p>
  <p> I have saved the file from rhino as stl, and imported the file into cura. As the bottom of the stl file is not flat but rounded, it often happens that the model is not placed correctly on the bed. Therefore I has to export the files as separate stls. I have set the layer height to 0,2 and sliced the stl. </p>
<img src="images/flexible.png" style= "width: 700px" align="center">



<img src="images/button.jpg" style= "width: 700px" align="center">
<p> I have heated up the bed to 220 degrees. The first print did not go well as I have selected wrong infill- 10 percent which was not enough and made the print very empty and broken. </p>
<img src="images/priint.jpg" style= "width: 700px" align="center">
<p> I have started the print again, however in the other printer and this time with infill 20 percent and in different printer- The print was much better, more solid. Through 3d printing I found that the design of the button is not correct and needs to be changed. More suitable material for this type of object would be PETG.
I have also learnt that the sizes/measurements of the object walls correspond with the layer height. If I fit the measurements to the layer height, the 3d printed object will be much stronger. </p>
<img src="images/priintt.jpg" style= "width: 700px" align="center">
























	<div class="single-post-content mt-4">
		<!-- <div class="post-meta mb-4">

		</div> -->
		<div class="share mt-4">
			<ul class="list-inline">
				<li class="mb-3">Share Now :</li>
				<li class="list-inline-item"><a href="#"><i class="ti-facebook mr-2"></i> Facebook</a></li>
				<li class="list-inline-item"><a href="#"><i class="ti-twitter mr-2"></i> Twitter</a></li>
				<li class="list-inline-item"><a href="#"><i class="ti-linkedin mr-2"></i> Linkedin</a></li>
				<li class="list-inline-item"><a href="#"><i class="ti-pinterest mr-2"></i> Pinterest</a></li>
			</ul>
		</div>
	</div>
  </article>


</div>
			</div>
		</div>
	</div>
</section>

<section class="footer">
	<div class="container">
		<div class="row ">
			<div class="col-lg-6">
				<p class="mb-0">Copyrights © 2019. Designed & Developed by <a href="themefisher.com" class="text-white">Themefisher</a></p>
			</div>
			<div class="col-lg-6">
				<div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
					<ul class="list-inline mb-0">
						<li class="list-inline-item"><a href="https://www.facebook.com/themefisher" target="_blank"><i class="ti-facebook mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://twitter.com/themefisher" target="_blank"><i class="ti-twitter mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://github.com/themefisher/" target="_blank"><i class="ti-github mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://www.pinterest.com/themefisher/" target="_blank"><i class="ti-pinterest mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://dribbble.com/themefisher/" target="_blank"><i class="ti-dribbble mr-3"></i></a></li>
					</ul>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
